=== debian/control ===
Source: python-lobbyists
Section: python
Priority: optional
Maintainer: Drew Hess <dhess-src@bothan.net>
Build-Depends: python (>= 2.5.1), cdbs (>= 0.4.49), debhelper
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.8.0

Package: python-lobbyists
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}
Provides: ${python:Provides}
Description: Parse U.S. Senate LD-1/LD-2 lobbying disclosure documents
 This package provides a reference parser and database importer for the
 United States Senate LD-1/LD-2 lobbying disclosure database. The
 Senate provides the database as a series of XML documents,
 downloadable here:
 .
 http://www.senate.gov/legislative/Public_Disclosure/database_download.htm
 .
 The SQL database schema used by the importer is a direct translation
 of the XML schema used in the Senate documents. This isn't a
 particularly useful format for analyzing lobbying data, but it is
 useful for analyzing the lobbying records themselves, which often
 contain errors or anomalies. In any case, it shouldn't be too
 difficult to adapt the importing code in this package to a more useful
 schema.
 .
 For information on how to interpret the LD-1/LD-2 database, see here:
 .
 http://watchdog.jottit.com/lobbying_database
