=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Copyright (C) 2008 Drew Hess <dhess-debian@bothan.net>

DEB_PYTHON_SYSTEM=pysupport

# Debhelper must be included before python-distutils to use
# dh_python / dh_pycentral / dh_pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# If your package provides eggs, install egg-info directories instead of real eggs
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed

binary-install/python-lobbyists::
	# Install docs
	install -d $(DEB_DESTDIR)/usr/share/doc/python-lobbyists/doc/
	install -m0644 doc/* $(DEB_DESTDIR)/usr/share/doc/python-lobbyists/doc/
